.cookie-banner-wrapper {
  position: fixed;
  top: auto;
  bottom: 0;
  right: auto;
  left: 50%;
  width: 100%;
  max-width: 800px;
  padding: 40px;
  border: 0;
  background-color: #eaeaea;
  /*box-shadow: -0.125rem 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.3);*/
  z-index: 99999;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 480px) {
  .cookie-banner-wrapper {
    bottom: 0;
    right: 0;
    padding: 20px;
  }
}

.cookie-banner-content {
  margin-bottom: 1.25rem;
  font: 300 14px/1.5em "Founders Grotesk", arial, verdana, sans-serif;
  color: #000000;
}

.cookie-banner-content p,
.cookie-banner-content h2,
.cookie-banner-content h3,
.cookie-banner-content h4 {
  margin-bottom: 15px;
}

.cookie-banner-content ul {
  padding-left: 1em;
  margin: -15px 0 15px 0;
}

.cookie-banner-content a {
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #000000;
}

.cookie-banner-content a:focus, .cookie-banner-content a:hover {
  color: #000000;
  text-decoration: none;
}

@media screen and (max-height: 40rem) {
  .cookie-banner-content {
    height: 12.5rem;
    overflow-y: scroll;
  }
}

@media print, screen and (min-width: 45em) {
  .cookie-banner-content {
    font-size: 18px;
  }
}

.cookie-banner-actions .btn {
  padding: 0px 15px;
  height: 50px;
  border: 2px solid transparent;
  display: inline-block;
  font-family: "Founders Grotesk", arial, verdana, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 46px;
  text-decoration: none;
  transition: all 200ms ease-in;
}

@media print, screen and (min-width: 45em) {
  .cookie-banner-actions .btn {
    padding: 0px 30px;
    font-size: 16px;
  }
}

.cookie-banner-actions .btn + .btn {
  margin-left: 0.625rem;
}

.cookie-banner-actions .btn-cookie-accept {
  background-color: #4CAF50;
  border: 2px solid #4CAF50;
  color: #FFFFFF;
}

.cookie-banner-actions .btn-cookie-accept:focus, .cookie-banner-actions .btn-cookie-accept:hover {
  background-color: transparent;
  color: #4CAF50;
  cursor: pointer;
}

.cookie-banner-actions .btn-cookie-decline {
  background-color: transparent;
  border: 2px solid #000000;
  color: #000000;
}

.cookie-banner-actions .btn-cookie-decline:focus, .cookie-banner-actions .btn-cookie-decline:hover {
  background-color: #000000;
  color: #FFFFFF;
  cursor: pointer;
}
